
package negocio;

import datos.RepositorioXML;

public class GestionRepositorio {
    public Object[] cargar() throws Exception { 
       
       return new RepositorioXML().cargar();
    }        
}
